<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 0.48: VTE Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="VTE Reference Manual">
<link rel="up" href="index.html" title="VTE Reference Manual">
<link rel="prev" href="api-index-0-46.html" title="Index of new symbols in 0.46">
<link rel="next" href="api-index-0-50.html" title="Index of new symbols in 0.50">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxP">P</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxT">T</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-0-46.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-0-50.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-0-48"></a>Index of new symbols in 0.48</h1></div></div></div>
<a name="idx"></a><a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="vte-Vte-PTY.html#vte-pty-spawn-async" title="vte_pty_spawn_async ()">vte_pty_spawn_async</a>, function in <a class="link" href="vte-Vte-PTY.html" title="Vte PTY">Vte PTY</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="vte-Vte-PTY.html#vte-pty-spawn-finish" title="vte_pty_spawn_finish ()">vte_pty_spawn_finish</a>, function in <a class="link" href="vte-Vte-PTY.html" title="Vte PTY">Vte PTY</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="VteTerminal.html#VteTerminalSpawnAsyncCallback" title="VteTerminalSpawnAsyncCallback ()">VteTerminalSpawnAsyncCallback</a>, user_function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-spawn-async" title="vte_terminal_spawn_async ()">vte_terminal_spawn_async</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>